---
Archive: CPAN
Bug-Database: https://github.com/ThePerlShop/text-worddiff/issues
Bug-Submit: https://github.com/ThePerlShop/text-worddiff/issues/new
Repository: https://github.com/ThePerlShop/text-worddiff.git
Repository-Browse: https://github.com/ThePerlShop/text-worddiff
